{
  "banner": {
    "message": "GOV.UK uses cookies to make the site simpler.",
    "link": "Find out more about cookies"
  },
  "header": "Contact us",
  "intro": "The health, safety and wellbeing of our staff is important to us, so it may be necessary to run our services with less staff than usual. This might mean we take longer to answer our phones or respond to your emails.",
 
  "intro1": "To make an enquiry about your application for a reimbursement of an Immigration Health Surcharge (IHS), you can contact us by:",
  
  "intro-telephone": "Telephone",
  "intro-telephone-message": "If you have a unique reference number, have it with you when you call.",
  

  "intro-list-point1":"Telephone: 0300 330 7693",
  "intro-list-point2": "From outside the UK: +44 191 283 8937",
  "intro-list-point3": "Monday to Friday, 9am to 5pm.",

  "data-link-href": "https://www.nhsbsa.nhs.uk/contact-us/call-charges-and-phone-numbers",
  "data-link-text": "Find out about call charges",
 

  "intro-email": "Email",
  "email-list": {
    "items": [
      "IHSreimbursements@nhsbsa.nhs.uk"
    ]
  },

  "data-email-link": {
    "href": "IHSreimbursements@nhsbsa.nhs.uk",
    "link": "IHSreimbursements@nhsbsa.nhs.uk"
  },
  "email-link": {
    "href": "mailto:IHSreimbursements@nhsbsa.nhs.uk",
    "link": "IHSreimbursements@nhsbsa.nhs.uk"
  },
  "intro-email-message":" We aim to respond within 5 working days",

 
  "intro-address": "Address",
  "intro-address-point1":"NHS Business Services Authority",
  "intro-address-point2":"152 Pilgrim Street",
  "intro-address-point3":"Newcastle upon Tyne",
  "intro-address-point4":"NE1 6SN",


  "address1-link-before": "Find out ",
  "address1-link-href": "https://www.nhsbsa.nhs.uk/our-policies/privacy/telephone-recording-privacy-notice",
  "address1-link-link": "how we use your information",
  "address1-link-after": " when you call us.",

  "address2-link-before": "We're piloting using new technologies to improve our telephone service. Find out ",
  "address2-link-href": "https://www.nhsbsa.nhs.uk/our-policies/privacy/ai-telephone-calls-privacy-notice",
  "address2-link-link": " how these new technologies use your information",
  "address2-link-after": ".",

  "ihs-reimbursements":"IHSreimbursements@nhsbsa.nhs.uk",

  "intro-cookie-table": {
    "headers": [
      "Name",
      "Purpose",
      "Expires"
    ],
    "rows": [
      [
        "seen_cookie_message",
        "Lets us know you’ve already seen our cookie message",
        "1 month"
      ],
      [
        "cookie_preferences",
        "Lets us know that you’ve saved your cookie consent settings",
        "1 month"
      ]
    ]
  },
  "measuring-use": "Measuring site use",
  "google-analytics": [
    "We use Google Analytics to collect information about how you use this service. This helps us check it’s meeting your needs and make improvements.",
    "Google Analytics stores information about:"
  ],
  "google-analytics-list": {
    "items": [
      "how you got to the site",
      "pages you visit and how long you spend on them",
      "what you click on"
    ]
  },
  "no-identify": "No personal details are stored with this information, so you can’t be identified.",
  "analytics-table": {
    "headers": [
      "Name",
      "Purpose",
      "Expires"
    ],
    "rows": [
      [
        "_ga",
        "Used to distinguish users",
        "2 years"
      ],
      [
        "_gat",
        "Used to throttle request rate",
        "10 minutes"
      ],
      [
        "_gid",
        "Used to count and track page views",
        "24 hours"
      ]
    ]
  },
  "indent-ga": {
    "content": "We do not allow Google to use or share the data about how you use this site."
  },
  "session-cookies": "Session cookies",
  "session-cookies-content": "Session cookies are downloaded each time you visit the service and deleted when you close your browser. They help the service to work properly.",
  "session-cookies-table": {
    "headers": [
      "Name",
      "Purpose",
      "Expires"
    ],
    "defaultCookieName": "hof.sid",
    "defaultCookiePurpose": "Stores a session ID and temporarily stores data you enter to enable you to make an application",
    "defaultCookieExpires": "When you close your browser",
    "rows": [
      [
        "hof-wizard-sc",
        "Tells us when your session starts so we can tell you if it expires",
        "When you close your browser"
      ],
      [
        "hof-cookie-check",
        "Tells us you have already allowed cookies so we don’t need to ask you again",
        "When you close your browser"
      ]
    ]
  }
}
